Can you tell me if

Hi,

Can you tell me if this plugin is compatible with php 7? I done a compatibility test and it says its not. Can you please advise?

Cheers